Subject: Re: [PATCH] gitweb: Improve installation instructions in gitweb/INSTALL

From: Mark Rada <[email-masked]>
Date: Tue, 27 Apr 2010 16:40:11 -0400

On 10-04-27 4:33 PM, Jakub Narebski wrote:
> +  The above instruction assumes that you didn't use JavaScript
> +  minimizer or CSS minimizer.  If you use minimizers you need
> +  to modify above instructions accordingly, which means pointing
> +  GITWEB_CSS and GITWEB_JS to minified versions, and copying 
> +  minified files.
> +
>  

Hmm, I believe I already put a message like this in the INSTALL
file. Perhaps that message should be updated, too, or removed in
place of your patch.

Looks like:
 67 
 68 - You can optionally generate minified versions of gitweb.js and gitweb.css
 69   by defining the JSMIN and CSSMIN build configuration variables. By default
 70   the non-minified versions will be used. NOTE: if you enable this option,
 71   substitute gitweb.min.js and gitweb.min.css for all uses of gitweb.js and
 72   gitweb.css in the help files.

-- 
Mark Rada
[email-masked]